<?php
$mysql_hostname = "localhost";
$mysql_user = "bestda6_bestda6";
$mysql_password = "red12345";
$mysql_database = "bestda6_ajaximg";
$prefix = "";
$bd = mysql_connect($mysql_hostname, $mysql_user, $mysql_password) or die("Opps some thing went wrong");
mysql_select_db($mysql_database, $bd) or die("Opps some thing went wrong");

?>